<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>268</hymn_number>
<lyrics>[C1]
   Tanrıma hamdedeceğim!
   O'na övgü sunacağım.
   Beni kurtaran ile
   Sevinçten coşacağım.

[V1]
 //  İncir ağacı açmazsa,
 Üzüm asmada olmazsa,  //
 Zeytin dalı büyümezse,
 Tüm emeği boşa çıksa,

[V2]
 //  Ekin filiz çıkarmazsa,
 Tarla yiyecek vermezse,  //
 Ağıldan sürü kesilse,
 Ahırda sığır kalmazsa,

[V3]
 //  Tanrı benim kuvvetimdir,
 Bana bir çift kanat verir.  //
 Yüksek yerlerden geçirir,
 Tehlikede beni korur.</lyrics>
<title>Tanrıma Hamdedeceğim! TY268</title>
<author>Ali Yazar</author>
</song>